Bug 22815 - Kernel Panic on dev=eth0
Kernel Panic on dev=eth0
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-24 20:23 EST by Need Real Name
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-05 18:53:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-12-24 20:23:39 EST
Get the messages 

Dec 24 16:49:20 fedda3 kernel: Kernel panic: skput:under: c016a66c:731 
put:20 dev:eth0

   The network shutdown when large amount of data are being transfered. 
Running a smc1211tx 10/100 Mbit card on a full duplex switch. Any idea 
why.!!
Comment 1 Jeff Johnson 2000-12-27 21:24:52 EST
This is a kernel problem.

Note You need to log in before you can comment on or make changes to this bug.